{
    "author": "alexander",
    "cheatsheets": {
        "sem1-Analysis_1.pdf": {
            "module": "Analysis 1",
            "semester": "1"
        },
        "sem1-Schaltungstheorie.pdf": {
            "module": "Schaltungstheorie",
            "semester": "1"
        },
        "sem1-Lineare-algebra.pdf": {
            "module": "Lineare Algebra",
            "semester": "1"
        },
        "sem1-Digitaltechnik.pdf": {
            "module": "Digitaltechnik",
            "semester": "1"
        },
        "sem1-Computertechnik.pdf": {
            "module": "Computertechnik",
            "semester": "1"
        }
    }
}